@import url('https://fonts.googleapis.com/css2?family=Anton&family=Grand+Hotel&family=Great+Vibes&family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&family=Pompiere&family=Yellowtail&display=swap');

/*
.anton-regular {
  font-family: "Anton", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.nunito-<uniquifier> {
  font-family: "Nunito", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
.dosis-<uniquifier> {
  font-family: "Dosis", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
.bebas-neue-regular {
  font-family: "Bebas Neue", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.abel-regular {
  font-family: "Abel", sans-serif;
  font-weight: 400;
  font-style: normal;
}

*/

body {
  background-color: #131c2c;
  font-size: 1.1rem;
}

* {
  font-family: "Nunito", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
}

h1 {
  font-family: "Anton", sans-serif;
  font-weight: 400 !important;
  font-style: normal;
}

.shadow {
	box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 1) !important;
}


:root {
  --primary: #00B87B;
  --secondary: #314355;
  --light: #F2F2F2;
  --dark: #2C3E50;
}

#spinner {
  opacity: 0;
  visibility: hidden;
  transition: opacity .5s ease-out, visibility 0s linear .5s;
  z-index: 99999;
}

#spinner.show {
  transition: opacity .5s ease-out, visibility 0s linear 0s;
  visibility: visible;
  opacity: 1;
}

.hire-me-on {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 15px;
	flex-wrap: wrap; 
}

.error {
  box-shadow: inset 0 0 0 2px #ff0000 !important;
  -webkit-box-shadow: inset 0 0 0 2px #ff0000 !important;
}

.thank-you-container {
  position: fixed;
  top: 50%;
  left: 0;
  width: 100%;
  z-index: -1;
  display: block;
  padding: 250px 0;
  opacity: 0;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  -webkit-transition: all 0.5s ease-in-out;
   -moz-transition: all 0.5s ease-in-out;
   -ms-transition: all 0.5s ease-in-out;
   -o-transition: all 0.5s ease-in-out;
   transition: all 0.5s ease-in-out;
}

.thank-you-container.show {
  opacity: 1;
  z-index: 9999;
}

.thank-you-container::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	clip-path: polygon(100% 0, 100% 50%, 0 100%, 0 50%);
	background-color: rgba(0, 0, 0, 0.5);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
}

.thank-you-container h1 {
  font-size: 3em;
  font-weight: bold;
  background: linear-gradient(90deg, #00b87b, #ffc107, #ff008c, #35de00, #6610f2, #ff7300);
  background-size: 600% 600%;
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: gradientAnimation 10s ease infinite;
  -webkit-animation: gradientAnimation 10s ease infinite;
  font-family: "Yellowtail", cursive;
  line-height: 90px;
  text-align: center;
}

.thank-you-container h3 {
  font-size: 2em;
  font-family: "Pompiere", sans-serif;
  font-weight: 400;
  text-align: center;
}

@keyframes gradientAnimation {
  0% {
      background-position: 0% 50%;
  }
  50% {
      background-position: 100% 50%;
  }
  100% {
      background-position: 0% 50%;
  }
}

@media (max-width: 991.98px) {
  .sticky-lg-top.vh-100 {
    height: 100% !important;
  }
}

.fw-semi-bold {
  font-weight: 600;
}

/* .fw-medium {
  font-weight: 500;
} */

.btn-square {
  width: 40px;
  height: 40px;
}

.btn-sm-square {
  width: 30px;
  height: 30px;
}

.btn-lg-square {
  width: 50px;
  height: 50px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.btn.btn-primary {
  color: #FFFFFF;
}

.typed-cursor {
  font-size: 25px;
  color: var(--light);
}

.back-to-top {
  position: fixed;
  display: none;
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 1;
  font-size: 30px;
  right: 30px;
  bottom: 30px;
  transition: background 0.5s;
  z-index: 11;
}

.back-to-top i {
  color: var(--primary);
}

.back-to-top i:hover {
  color: var(--dark);
}

.back-to-top {
  -webkit-animation: action 1s infinite alternate;
  animation: action 1s infinite alternate;
}

@-webkit-keyframes action {
  0% {
    transform: translateY(0);
  }

  100% {
    transform: translateY(-15px);
  }
}

@keyframes action {
  0% {
    transform: translateY(0);
  }

  100% {
    transform: translateY(-15px);
  }
}

.title {
  position: relative;
}

.title::before {
  position: absolute;
  content: "";
  width: 10px;
  height: 10px;
  bottom: -4px;
  left: 0;
  border: 2px solid var(--light);
  border-radius: 10px;
}

.title::after {
  position: absolute;
  content: "";
  width: 50px;
  height: 2px;
  bottom: 0;
  left: 15px;
  border-radius: 2px;
  background: var(--light);
}

.progress {
  height: 5px;
}

.progress .progress-bar {
  width: 0px;
  transition: 2s;
}

.service-item {
  padding: 30px;
  text-align: center;
  background: var(--secondary);
}

.service-item i {
  width: 75px;
  height: 75px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--light);
  color: var(--primary);
  transition: .5s;
}

.service-item:hover i {
  background: var(--primary);
  color: var(--light);
}

.portfolio-item .portfolio-btn {
  position: absolute;
  width: 0;
  height: 0;
  top: 50%;
  left: 50%;
  font-size: 90px;
  background: rgba(44, 62, 80, .9);
  opacity: 0;
  transition: .5s;
}

.portfolio-item:hover .portfolio-btn {
  opacity: 1;
  width: calc(100% - 60px);
  height: calc(100% - 60px);
  top: 30px;
  left: 30px;
}

.portfolio-item i {
  opacity: 0;
  transition: .3s;
  transition-delay: .3s;
}

.portfolio-item:hover i {
  opacity: 1;
}

.testimonial-carousel .owl-dots {
  margin-top: 25px;
  text-align: center;
}

.testimonial-carousel .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 15px;
  height: 15px;
  background: var(--light);
}

.testimonial-carousel .owl-dot.active {
  background: var(--primary);
}

#contact .email-btn {
  display: inline-block;
  margin: 10px 10px 10px 0;
}

#contact .whatsapp-btn {
  display: inline-block;
  margin: 10px 0;
}


#contact .email-btn img,
#contact .whatsapp-btn img {
  display: inline-block;
  height: 80px;
  width: auto;
}

@media screen and (max-width: 1025px) {
  .thank-you-container {
    padding: 300px 0;
  }
}

@media screen and (max-width: 768px) {
  .thank-you-container::after {
    clip-path: polygon(100% 0, 100% 60%, 0 100%, 0 40%);
  }
}

@media screen and (max-width: 640px) {

  h1, .h1 {
    font-size: 10vw !important;
  }

  .display-5 {
    font-size: 12vw !important;
  }

  #contact .email-btn img,
  #contact .whatsapp-btn img {
    display: inline-block;
    height: 10vh;
  }
		
  .thank-you-container {
		padding: 170px 0;
	}
  .thank-you-container::after {
		clip-path: polygon(100% 0, 100% 70%, 0 100%, 0 30%);
	}
  .thank-you-container h1 {
    text-align: center;
    line-height: 9.5vh;
    padding-bottom: 10px;
    font-size: 14vw;
  }
  .thank-you-container h3 {
    text-align: center;
    font-size: 8vw;
  }
}